Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 36421 - [TTV] [L&F] for properties both foreground and background are same colose when a row is selected
[TTV] [L&F] for properties both foreground and background are same colose whe...
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Outline&TreeTable
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-03 14:31 UTC by santhosh
Modified: 2008-12-22 19:45 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
ScreenShot of Setup Wizard in Windows LAF (20.30 KB, image/gif)
2003-10-03 14:32 UTC, santhosh
Details

Note You need to log in before you can comment on or make changes to this bug.
Description santhosh 2003-10-03 14:31:37 UTC
In TreeTable, for properties both foreground and 
background are same colose when a row is selected.

Note: this happens when Netbeans is run with 
      Windows Look And Feel

see the attached screenshot for more details.
Comment 1 santhosh 2003-10-03 14:32:47 UTC
Created attachment 11781 [details]
ScreenShot of Setup Wizard in Windows LAF
Comment 2 Jiri Rechtacek 2003-10-03 15:15:00 UTC
Hint: check reading/setting the colors in Windows's L&F
Comment 3 _ tboudreau 2003-11-22 23:12:00 UTC
This is fixed on the property panel rewrite branch.
Comment 4 _ tboudreau 2003-12-09 09:37:16 UTC
Property panel rewrite branch merged.
Comment 5 Marian Mirilovic 2005-07-13 13:25:01 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo